RIO_WRITE_CONFIG_8(9)

NAME
rio_write_config_8 - Write 8 bits to configuration space

SYNOPSIS

int rio_write_config_8 (struct rio_dev * rdev, u32 offset, u8 data);

ARGUMENTS

rdev
    RIO device

offset
    Offset into device configuration space

data
    Data to be written

DESCRIPTION

Writes 8 bits of data to the specified offset within the RIO device's configuration space.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.